/* Default style for links */
a:active  { color: #0000CC}
a:hover   { color: #CC0033}
a:link    { color: #3366CC}
a:visited { color: #9999CC}

/* Default style */
body {
  background-color: #FAFBFE;
  font-family: SegoeUI, Verdana, Arial;
  font-size: 11px;
  margin-left: 40px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
}

/**
 * Table type plain
 */
TABLE {
  border-top: 1px solid black;
  border-bottom: 1px solid black;
  border-collapse: collapse;
  empty-cells: hide;
  list-style-type: none;
}
TABLE TD {
  padding: 4px;
  border-bottom: 1px solid #C0C0C0;
}
TABLE COL:first-child {
  border-left: none;
}
TABLE COL {
  border-left: 1px solid #C0C0C0;
}
TABLE TH {
  background-color: #F5F5F5;
  padding: 4px;
  border-bottom: 1px solid black;
  text-align: left;
  color: #555555;
  font-size: 11px;
}

table.helpdesk {
  font-family: SegoeUI, Verdana, Arial;
  font-size: 11px;
  margin-top: 0;
  margin-bottom: 10px;
  border: none;
}
table.helpdesk tr {
  border: none;
}
table.helpdesk td {
  border: none;
  font-family: SegoeUI, Verdana, Arial;
  font-size: 11px;
}

table.page-not-found {
  font-family: SegoeUI, Verdana, Arial;
  font-size: 11px;
  margin-top: 0;
  margin-left: 10px;
  border: none;
}
  
table.page-not-found tr {
  border: none;
}

table.page-not-found td {
  border: none;
  font-family: SegoeUI, Verdana, Arial;
  font-size: 11px;
}
